@font-face {
  font-family: 'roboto-regular';
  src: url('../inc/roboto-regular-webfont.eot');
  src: url('../inc/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/roboto-regular-webfont.woff') format('woff'),url('../inc/roboto-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'roboto-bold';
  src: url('../inc/roboto-bold-webfont.eot');
  src: url('../inc/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/roboto-bold-webfont.woff') format('woff'),url('../inc/roboto-bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'robotoslab-bold';
  src: url('../inc/robotoslab-bold-webfont.eot');
  src: url('../inc/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/robotoslab-bold-webfont.woff') format('woff'),url('../inc/robotoslab-bold-webfont.ttf') format('truetype');
}

body	{
  font-family: roboto-regular, Calibri, Arial;  
  color: #000000;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
  text-align: left;
  background: url('../img/bcg_body.jpg') center 0px no-repeat #9cc2d5;
  background-size: cover;
  overflow-x: hidden;
  min-width: 600px;
}

/* --- ikonky k odkazum --- */
a[href$='.doc'], a[href$='.rtf'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/doc.png) no-repeat center right;}
a[href$='.txt'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/txt.png) no-repeat center right;}
a[href$='.xls'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/xls.png) no-repeat center right;}
a[href$='.rss'], a[href$='.atom'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/rss.png) no-repeat center right;}
a[href$='.vcard'] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/vcard.png) no-repeat center right;}
a[href$='.pps'], a[href$='.ppt']		{padding: 5px 20px 5px 0; background: transparent url(../img/ico/pps.png) no-repeat center right;}
/*a[href$='.pdf'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/pdf.png) no-repeat center right;}*/
a[href$='.fla'], a[href$='.swf'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/swf.png) no-repeat center right;}
a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] 
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/zip.png) no-repeat center right;}
a[href$='.css'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/css.png) no-repeat center right;}
a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] 		
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/avi.png) no-repeat center right;}
a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] 
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/mp3.png) no-repeat center right;}
a[href *="icq.com"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/icq.png) no-repeat center right;}
a[href ^="callto:"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/skype.png) no-repeat center right;}
a[href ^="skype:"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/skype.png) no-repeat center right;}  

a.out											{padding: 5px 20px 5px 0; background: transparent url(../img/ico/external.png) no-repeat center right;}
a.print										{padding: 5px 20px 5px 0; background: transparent url(../img/ico/print.png) no-repeat center right;}

/* --- odkazy (rozsireno o ikonky typu souboru) --- */

a 				{color: #0072bb; text-decoration: none; font-weight: normal; transition: all ease 0.7s; }
a:hover 	{color: #2b5fa0; text-decoration: none;}
:focus		{outline: 0;}

a.out				{background: url(../img/ico_outanchor.gif) no-repeat left 0em; padding-left: 12px;}
a.out_right			{background: url(../img/ico_outanchor.gif) no-repeat right 0em; padding-right: 12px;}
a.print 			{background: url(../img/ico_print.gif) no-repeat left 0em; padding-left: 18px;}
a.favourites 			{background: url(../img/ico_favourites.gif) no-repeat left 0em; padding-left: 18px;}
a.map 				{background: url(../img/ico_map.gif) no-repeat left 0em; padding-left: 18px;}
a.rss 				{background: url(../img/ico_rss.gif) no-repeat left 0em; padding-left: 18px;}

/* --- ikonky souboru --- */
.ai 				{background: url(../img/ico/ai.png) no-repeat left; padding-left: 20px;}
.avi 				{background: url(../img/ico/avi.png) no-repeat left; padding-left: 20px;}
.bmp 				{background: url(../img/ico/bmp.png) no-repeat left; padding-left: 20px;}
.cdr				{background: url(../img/ico/cdr.png) no-repeat left; padding-left: 20px;}
.doc				{background: url(../img/ico/doc.png) no-repeat left; padding-left: 20px;}
.dxf				{background: url(../img/ico/dxf.png) no-repeat left; padding-left: 20px;}
.gif 				{background: url(../img/ico/gif.png) no-repeat left; padding-left: 20px;}
.html 			{background: url(../img/ico/html.png) no-repeat left;	padding-left: 20px;}
.jpg 				{background: url(../img/ico/jpg.png) no-repeat left; padding-left: 20px;}
.mp3 				{background: url(../img/ico/mp3.png) no-repeat left; padding-left: 20px;}
.pdf 				{background: url(../img/ico/pdf.png) no-repeat left; padding-left: 20px;}
.png 				{background: url(../img/ico/png.png) no-repeat left; padding-left: 20px;}
.ppt 				{background: url(../img/ico/ppt.png) no-repeat left; padding-left: 20px;}
.psd 				{background: url(../img/ico/psd.png) no-repeat left; padding-left: 20px;}
.qt 				{background: url(../img/ico/qt.png) no-repeat left; padding-left: 20px;}
.ra 				{background: url(../img/ico/ra.png) no-repeat left; padding-left: 20px;}
.rtf 				{background: url(../img/ico/rtf.png) no-repeat left; padding-left: 20px;}
.swf 				{background: url(../img/ico/swf.png) no-repeat left; padding-left: 20px;}
.tif 				{background: url(../img/ico/tif.png) no-repeat left; padding-left: 20px;}
.txt 				{background: url(../img/ico/txt.png) no-repeat left; padding-left: 20px;}
.xls 				{background: url(../img/ico/xls.png) no-repeat left; padding-left: 20px;}
.zip				{background: url(../img/ico/zip.png) no-repeat left; padding-left: 20px;}
.unknown, file			{background: url(../img/ico/unknown.png) no-repeat left; padding-left: 20px;}

.cistic {
  clear: both;
  font-size: 1px;
  height: 0px;
}

.cistic-small {
  clear: both;
  font-size: 1px;
  height: 3px;
}

.cistic-middle {
  clear: both;
  font-size: 1px;
  height: 15px;
}

.cistic-big {
  clear: both;
  font-size: 1px;
  height: 20px;
}

.cistic-big2 {
  clear: both;
  font-size: 1px;
  height: 40px;
}

.cistic-big3 {
  clear: both;
  font-size: 1px;
  height: 50px;
}


/* --- zakladni html prvky ---*/
em, i, .italic {font-style: italic;}
p 				     {text-align: left; margin: 0px; line-height: 1.5em;}
code 				   {font-size: 140%; font-weight: bold;}
#div-right hr	 {color: none; height: 1px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; border: none; border-bottom: 1px solid #e7e7e8;}

#div-homepage hr {color: none; height: 1px; margin: 10px 0px 0px 0px; border: 0px; padding: 0px 0px 0px 0px; border-bottom: 1px solid #bdbdbd;} 
.bad           {color: red; font-weight: bold;}
.div-bad {
        padding: 10px;
        border: 3px solid red;
        background: white;
        color: black;
}
.div-good {
        padding: 10px;
        border: 3px solid green;
        background: white;
        color: black;                                    
}
.bila         {color: white;}

/* --- seznamy --- */

ul ol li			  {color: white; list-style-type: none; margin: 0px; padding: 0px; text-align: left;}
/*
.menu				      {list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.menu li			    {color: #002e6c; padding: 0px; margin: 0px 0px 0px 0px; float: left;}
.menu a				    {color: #002e6c; font-size: 1.2em; margin: 0px 0px 20px 20px; text-align: left; padding: 0px 10px 10px 10px; text-decoration: none; float: left; font-family: roboto-regular; font-weight: bold; transition: all ease 0.7s; background: url("../img/dt.gif") center bottom no-repeat;; background-size: 0px 2px;}
.menu a:hover	    {color: #002e6c; background: url("../img/bcg_menu.png") center bottom no-repeat; background-size: 100% 2px; transition: all ease 0.7s;}
.menu a.selected	{color: #002e6c; background: url("../img/bcg_menu.png") center bottom no-repeat; background-size: 100% 2px;}

.podmenu				  {color: #1d822c;list-style-type: none; margin: 40px 0px 0px 40px; width: 180px; padding: 5px; position: absolute; visibility: hidden; background: #ffffff; z-index: 1000;}
.podmenu li			  {color: #1d822c;text-align: left; float: left; width: 180px;}
.podmenu a				{color: #1d822c;width: 160px; padding: 5px 10px 5px 10px; margin: 0px; height: auto; float: left; text-align: left; background: none; border-radius: 0px 0px 0px 0px; font-family: roboto-regular;}
.podmenu a:hover	{color: #ffffff; padding: 5px 10px 5px 10px;  background: #1d822c; text-decoration: none;}
*/

.menu_carky				    {font-size: 15px; font-weight: bold; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.menu_carky li			  {font-size: 15px; padding: 0px; margin: 0px 0px 0px 0px; float: right; }
.menu_carky a				  {font-size: 15px; font-weight: normal; color: #202026; text-align: center; margin: 0px 0px 0px 0px; height: 50px; float: right; padding: 0px 0px 0px 0px; text-decoration: none;}
.menu_carky a:hover	  {font-size: 15px; color: #e55327; font-weight: normal; text-decoration: none; }
.menu_carky a.selected	  {font-size: 15px; color: #e55327; font-weight: normal; text-decoration: none; }

.podmenu_carky				  {font-size: 15px; list-style-type: none; margin: 40px 0px 0px -145px; width: 180px; padding: 0px 0px 0px 0px; position: absolute; visibility: hidden; background: #ffffff; z-index: 21; border-top: 3px solid #002e6c; border-bottom: 3px solid #002e6c; overflow: hidden;}
.podmenu_carky li			  {font-size: 15px; text-align: left; float: left; width: 180px; padding: 0px; margin: 0px;}
.podmenu_carky a				{font-size: 15px; color: black; width: 140px; padding: 8px 20px 8px 20px; margin: 0px; height: auto; float: left; text-align: center; background: none; border-radius: 0px 0px 0px 0px; box-shadow: 0px 0px 0px; transition: none;}
body .podmenu_carky a:hover	{font-size: 15px; color: white; background: #002e6c; text-decoration: none; box-shadow: 0px 0px 0px;}




.menu_texty				    {font-size: 16px; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px; float: left;}
.menu_texty li			  {font-size: 16px; padding: 0px; margin: 0px 0px 2px 0px; padding: 0px; float: left; width: 320px; padding: 0px; background: url("../img/bcg_menu.png") 0px 0px repeat-y #7cd3fe;}
.menu_texty a				  {color: #ffffff; margin: 0px 0px 0px 0px; text-align: left; text-decoration: none; float: left; transition: all ease 0.7s;}
.bez-sipky          {width: 280px; padding: 15px 20px 15px 20px;}
.bez-sipky:hover	  {color: #ffffff; margin: 0px 0px 0px 0px; text-align: left; background: #e91e41;}
.menu_texty a.selected_texty	{background: #e91e41; color: white;}

.sipka-dolu {width: 260px; padding: 15px 40px 15px 20px; background: url("../img/bcg_sipka_dolu.png") right center no-repeat; transition: all ease 0.7s;}
.sipka-dolu:hover {width: 260px; padding: 15px 40px 15px 20px; background: url("../img/bcg_sipka_dolu.png") right center no-repeat #e91e41;}
.sipka-nahoru {width: 260px; padding: 15px 40px 15px 20px; background: url("../img/bcg_sipka_nahoru.png") right center no-repeat #e91e41; transition: all ease 0.7s;}
body.sipka-nahoru:hover {width: 260px; padding: 15px 40px 15px 20px; background: url("../img/bcg_sipka_nahoru.png") right 10px no-repeat #e91e41;}

.podmenu_texty				  {font-weight: normal; font-size: 15px; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px; float: left; width: 100%;}
.podmenu_texty li			  {padding: 0px; font-size: 15px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; width: 100%; background: #42a6df;}
body .podmenu_texty a		{font-weight: normal; width: 90%; font-size: 15px; margin: 0px 0px 0px 0px; text-align: left; padding: 8px 0px 8px 10%; text-decoration: none; float: left; border-bottom: none;  transition: all ease 0.7s;}
.podmenu_texty a:hover  {font-weight: normal; font-size: 15px; margin: 0px 0px 0px 0px; text-align: left;  color: #063877; margin: 0px 0px 0px 0px; text-align: left; background: #fdbc2e;}
body .selected_texty2	  {font-size: 25px; font-weight: normal; color: #063877; background: #fdbc2e;}

.podmenu_textyx				        {font-weight: normal; font-size: 15px; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.podmenu_textyx li		   	    {padding: 0px; font-size: 15px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; width: 100%; text-align: center;}
body .podmenu_textyx a			  {font-weight: normal; color: #000000; width: 85%; font-size: 15px; margin: 0px 0px 0px 0px; text-align: left; padding: 8px 0px 8px 15%; text-decoration: none; float: left; background: #73b8e0;}
body .podmenu_textyx a:hover  {font-weight: normal; font-size: 15px; margin: 0px 0px 0px 0px; text-align: left; color: #063877; margin: 0px 0px 0px 0px; text-align: left; background: #fdbc2e;}
body li a.selected_textyx     {font-weight: normal; color: #063877; background: #ffcf66;}



/* --- obrazky --- */
img 				{border: 0px;}
img.border 	{padding: 2px; border: 1px solid #7f7f7f;}
.bordernone {border: 0px;} 
img.icon		{vertical-align: -3px; margin: 0px 3px 0px 1px;}
img.toleft	{margin-right: 10px;}
img.toright {margin-left: 10px;}

/* --- horni a dolni indexy --- */                        
sub, sup 		{vertical-align: baseline; position: relative;}
sub 				{top: 0.4em;}
sup 				{bottom: 0.4em;}

/* --- tabulky --- */
table.nice			{width: 440px;}
table.nice tr td 		{padding: 2px;	font-size: 1em; border: 1px solid #dddddd;}
table.nice tr td.item		{background: url('../img/bcg_th.gif') repeat-x top left #dfdfdf; font-weight: bold; width: 330px;}
table.nice tr th		{background: url('../img/bcg_th.gif') repeat-x top left #dfdfdf; font-weight: bold;}
table.list			{width: 610px;}
table.list tr th		{background: #eeeeee; border-bottom: 2px solid #e1e1e1; padding: 5px 2px 5px 2px;}
table.list tr td		{border-bottom: 1px solid #e1e1e1; padding: 3px 2px 3px 2px;}

table {
  cellspacing: 0px;
  cellpadding: 0px;
  border-collapse: collapse;
}

/* --- hlavicky --- */
h1				{padding: 0px 0px 20px 0px; font-weight: normal; margin: 0px 0px 20px 0px; font-size: 30px; color: #000000; font-family: roboto-bold; background: url("../img/bcg_podtrh.png") left bottom no-repeat; background-size: 50% 2px; float: left;}
h2				{padding: 0px 0px 20px 0px; font-weight: normal; margin: 0px 0px 0px 0px; font-size: 30px; color: #000000; font-family: roboto-bold; background: url("../img/bcg_podtrh.png") left bottom no-repeat; background-size: 50% 2px; float: left;}
h3				{padding: 0px 0px 10px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 26px; color: #000000; font-family: roboto-bold; }
h4				{padding: 0px 0px 20px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 24px; color: #000000; font-family: roboto-bold; }
h5				{padding: 0px 0px 5px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 22px; color: #000000; font-family: roboto-bold; }

/* --- formulare --- */
textarea, input, select			{font-family: roboto-regular, Calibri; font-size: 0.9em; }
label				{font-size: 0.85em; font-weight: bold;}
form        {padding: 0px; margin: 0px;}
table {
  cellspacing: 0px;
  cellpadding: 0px;
  border-collapse: collapse;
}

/* --- globalni tridy --- */
.clear			{clear: both;}
.smaller		{font-size: 0.9em;}

.small 			{font-size: 0.6em;}
.gray 			{color: #666666;}
.blue 			{color: #004080;}
.red			{color: red;}
.green			{color: #008000;}
.right 			{text-align: right;}
.center			{text-align: center;}
.left			{text-align: left;}
.block			{text-align: justify;}
.toleft			{float: left;}
.toright		{float: right;}
.nomargin		{margin: 0px;}
.error			{display: block; color: #000000; font-weight: bold; text-align: center; margin-bottom: 10px; background: #d0d0d0; padding: 2px 0px 2px 0px; border: 1px solid #999999;}
.error a		{color: #000000;}
.hidden			{display: none;}
.border			{display: block; border: 1px dotted #b1b1b1; padding: 10px 3px 10px 3px;}
.demi			{font-family: Calibri;}
.bold, strong			{font-family: roboto-bold; font-weight: normal;}
.halfrow		{position: relative; top: 3px;}
.underline		{text-decoration: underline;}

.odsazeni-5 {position: relative; top: -2px;}

.odsazeni-top {padding-top: 3px;}
.odsazeni-top2 {padding-top: 30px;}
.odsazeni-top3 {margin-top: 7px;}
.odsazeni-top4 {margin-top: 3px;}
.odsazeni-top5 {margin-top: 5px;}
.odsazeni-top6 {position: relative; top: 6px;}
.odsazeni-bottom {padding-bottom: 40px;}
.odsazeni-bottom2 {padding-bottom: 5px;}
.odsazeni-top-bottom {margin: 8px 0px 8px 0px;}
.odsazeni-left {margin-left: 10px;}
.odsazeni-left2 {margin-left: 30px;}
.odsazeni-left3 {margin-left: 13px;}
.odsazeni-left4 {margin-left: 20px;}
.odsazeni-right {margin-right: 10px;}
.odsazeni-right2 {margin-right: 20px;}
.odsazeni-right3 {margin-right: 9px;}
.odsazeni-right4 {margin-right: 4px;}
.div-typ-odsazeni {margin-right: 12px;}

.big {font-size: 18px; font-weight: bold;}
.bigger {font-size: 16px;}

/* video */
.div-img-okraj5f-video {
        width: 48%;
        height: 300px;
        float: left;
        padding: 0px;
        background: white;  
        margin: 0px 1% 2% 1%;     
        overflow: hidden;
        border-radius: 3px;       
        transition: all ease 0.7s; 
}



.div-img-inner5f-video {
        width: 100%;
        height: 300px;
        float: left;
        padding: 0px;
        color: white;
        border-radius: 3px;
        transition: all ease 0.7s; 
}

.div-img-inner5f2-video {
        width: 100%;
        height: 300px;
        float: left;
        padding: 0px;
        color: white;
        background: url("../img/bcg_seda.png");
        transition: all ease 0.7s;
}

.div-img-inner5f2-video:hover {
        opacity: 0.8;
}

body .div-img-inner5f2-video a {
        width: 80%;
        height: 250px;
        float: left;
        padding: 50px 10% 0px 10%;
        color: white;      
        transition: all ease 0.7s;
        font-weight: normal;
        text-align: center;
        font-size: 1.4em;
}

body .div-img-inner5f2-video a:hover {
        text-decoration: none;
}


 

.div-play {
        width: 100%;
        height: 300px;
        float: left;
        background: url("../img/bcg_play.png") center 100px no-repeat;
}



/* fotogalerie */
.div-img-okraj5f {
        width: 32.66666%;
        height: 200px;
        float: left;
        padding: 0px;
        background: white;  
        margin-bottom: 15px;
        /*border: 1px solid #e0e0e0;*/              
}

.div-img-okraj5f:hover {
        opacity: 0.8;
}

.div-img-odsazeni {
        margin-right: 1%; 
        height: 200px;
        float: left;
}



.div-img-inner5f {
        width: 100%;
        height: 200px;
        float: left;
        /*overflow: hidden;*/
}

body .div-img-inner5f img {
        width: 100%;
        height: 200px;
        float: left;
        
}



.div-img-p {
        width: 100%;
        text-align: center;
        margin-top: 5px;
        float: left;
}


/* --- layout webu --- */




#div-body {
    width: 98%;    
    margin: 15px auto 15px auto;  
}

#div-top {
    width: 100%;
    height: 132px;
    float: left;
    /*position: fixed;
    z-index: 60;
    */
}


#div-logo {
    width: 132px;
    height: 132px;
    float: left;
    padding: 0px 0px 0px 0px;
    background: url("../img/bcg_logo.png") 0px 0px no-repeat;
    cursor: pointer;
    transition: all ease 0.7s;
}

#div-logo img {
    width: 132px;
    height: 132px;
    float: left;
}

#div-logo:hover {
    opacity: 0.7;
}

#div-logo-nadpis {
    font-family: robotoslab-bold;
    color: #000000;
    font-size: 36px;
    padding: 40px 0px 0px 40px;
    float: left;
}

#div-menu-carky {
    height: 50px;
    padding: 0px 0px 0px 0px;
    float: right;  
    display: none;
}



.owl-carousel {
    width: 100%;
    height: 600px;
    float: left;
}

.lazyOwl {
    width: 100%;
    height: 600px;
    float: left;
    overflow: hidden;
}

.lazyOwl-inner {
    width: 100%;
    height: 250px; 
    float: left;
    padding: 30px 0px 30px 0px;
    margin: 0px 0px 0px 0px;
    color: white;
}

.lazyOwl-inner2 {
    width: 74%;
    padding: 3%;
    margin: auto;
    color: white;
    background: url("../img/bcg_banner.png");    
    font-family: roboto-regular;    
} 

body .lazyOwl-inner2 h1, body .lazyOwl-inner2 h2 {
    color: white;
    padding: 0px 0px 15px 0px;
    margin: 0px;
    font-family: robotoslab-bold;
}  



#owl-demo-holder {
    width: 100%;
    height: 600px;
    float: left;
    overflow: hidden;
}

#owl-demo {
    width: 100%;
    height: 600px;
    float: left;
    overflow: hidden;
}

.customNavigation {
    position: absolute;
    width: 100%;
}

.prev {
    width: 11px;
    height: 26px;
    background: url("../img/bcg_sipka1.png") no-repeat;
    position: absolute;
    top: 290px;
    left: 20px; 
    z-index: 10;
    cursor: pointer;    
    transition: all ease 0.7s;
}

.prev:hover {
    background: url("../img/bcg_sipka1.png") no-repeat;
}

.next {
    width: 11px;
    height: 26px;
    background: url("../img/bcg_sipka2.png") no-repeat;
    position: absolute;
    top: 290px;
    right: 20px;
    z-index: 10;
    cursor: pointer;   
    transition: all ease 0.7s; 
}

.next:hover {
    background: url("../img/bcg_sipka2.png") no-repeat;
}

.owl-pagination {        
        position: relative;
        z-index: 51;
        top: -50px;
}


#div-top-right {
    float: right;
    padding: 0px 0px 0px 0px;
    color: #0072bb;
    width: 500px;
}

#div-prihlaseni-holder {
    float: right;
    padding: 53px 30px 0px 0px;
}

#div-vyhledavani {
    float: right;
    padding: 48px 0px 0px 0px;
}

#submit-vyhledavani {
    width: 27px;
    height: 27px;
    float: right;
    background: url("../img/bcg_vyhledavani.png") center center no-repeat;
    cursor: pointer;
}

#input-vyhledavani {
    border: 1px solid black;
    color: #898989;
    padding: 7px;
    background: white;
    transition: all ease 0.7s;
    margin-right: 10px;
    position: relative;
    top: -3px;
}

#input-vyhledavani:hover, #input-vyhledavani:focus {
    border: 1px solid #0072bb;
    color: #0072bb; 
}

#div-left {
    width: 20%;
    float: left;
}

#div-right {
    width: 20%;
    float: right;
}

#div-main1 {
    width: 56%;
    margin: 0px 2% 0px 2%;
    float: left;
}

#div-main2 {
    width: 78%;
    float: right;
    padding: 0px;
}

#div-main2 p {
    padding-bottom: 10px;
}

#div-main2 ul, #div-main1 ul {
  list-style-type: none; 
  margin: 0px 0px 5px 0px; 
  padding: 0px; 
  text-align: left;
}

#div-main2 ul li, #div-main1 ul li {
  padding: 0px 0px 5px 20px;
  margin: 0px;
  background: url("../img/bcg_odrazka.png") left 5px no-repeat;
}

.div-bila {
    width: 98%;
    padding: 1%;
    background: white;
    float: left;
    margin-bottom: 15px;
}

.div100 {
    width: 100%;
}

#div-main1 p, body .div100 p {
    padding-bottom: 10px;
}


.submit {
    background: #e91e41;
    font-family: roboto-bold;
    color: white;
    font-size: 16px;
    cursor: pointer;
    padding: 8px 15px 8px 15px;
    transition: all ease 0.7s;
    border: none;
    border-radius: 3px;
}

.submit:hover {
    color: white;
    background: #0072bb;
    text-decoration: none;
}

.submit2 {
    background: url("../img/bcg_vice.png") right center no-repeat #e91e41;
    font-family: roboto-bold;
    color: white;
    font-size: 16px;
    cursor: pointer;
    padding: 8px 30px 8px 15px;
    transition: all ease 0.7s;
    border: none;
    border-radius: 3px;
}

.submit2:hover {
    color: white;
    background: url("../img/bcg_vice.png") right center no-repeat #0072bb;
    text-decoration: none;
}

.map2 {
    width: 100%;
    height: 350px;
    float: left;
    margin-bottom: 0px;
}

#div-paticka1 {
    width: 90%;
    float: left;
    padding: 50px 5% 50px 5%;
    color: white;
    background: #1e416e;
}

#div-paticka2 {
    width: 90%;
    float: left;
    padding: 10px 5% 10px 5%;
    color: white;
    background: #0072bb;
}

#div-paticka1 p {
    padding-bottom: 5px;
}

#div-paticka2 p {
    padding-bottom: 0px;
}

#div-paticka1 a, #div-paticka2 a {
    color: white;
    text-decoration: underline;
}

#div-paticka1 a:hover, #div-paticka2 a:hover {
    color: white;
    text-decoration: none;
}

.cara {
    border-right: 1px solid #0072bb;
}

#email_newsletter {
    border: 1px solid black;
    color: #898989;
    padding: 7px;
    width: 90%;
    background: white;
    transition: all ease 0.7s;
    margin-bottom: 10px;
}

#email_newsletter:hover, #email_newsletter:focus {
    border: 1px solid #0072bb;
    color: #0072bb; 
}

#div-right h2 {
    font-size: 18px;
    background: none;
    padding: 0px;
    margin: 0px 0px 15px 0px;
    font-family: robotoslab-bold;
}

.div-aktualita-lista {
    float: left;
    width: 94%;
    padding: 3%;
    background: #c4eaff;
    margin-bottom: 5px;
}

body .div-aktualita-lista h3 {
    font-family: robotoslab-bold;
    font-size: 16px;
}

.div-clanky {
    width: 32%;
    float: left;
    box-shadow: 0px 0px 10px #ededed;
    margin-bottom: 15px;
}

.div-clanky1 {
    width: 100%;
    float: left;
    height: 170px;
    padding: 15px 15px 15px 15px;
    background: url("../img/bcg_blok.png") 0px 0px repeat-x #7bd2fe;
    color: white;
    overflow: hidden;
}

body .div-clanky1 h2 {
    color: white;
    font-size: 24px;
    font-family: robotoslab-bold;
    padding: 0px;
    margin: 0px;
    background: none;
}

body .div-clanky1 a {
    color: white;
    text-decoration: none;
}

.div-podnadpis {
    width: 30%;
    height: 2px;
    padding: 14px 0px 14px 0px;
    background: url("../img/bcg_podtrh2.png") 0px 13px repeat-x;
    float: left;
}

.div-clanky2 {
    float: left;
    padding: 15px;
}

.div-clanky3 {
    width: 100%;
    height: 210px;
    float: left;
    margin-bottom: 15px;
    overflow: hidden;
}

.div-input {
    width: 150px;
    float: left;
    padding: 10px 10px 10px 0px;
    text-align: right;
}

.input2 {
    width: 200px;
    padding: 10px;
    float: left;
    border: none;
    border: 1px solid #000000;
    transition: all ease 0.7s;
}

.input10 {
    max-width: 400px;
    min-width: 400px;    
    padding: 10px;
    float: left;
    border: none;
    border: 1px solid #000000;
    transition: all ease 0.7s;
}

.input2:hover, .input2:focus, .input10:hover, .input10:focus {
    border: 1px solid #0072bb;
}

.recycle {
    float: left;
    margin: 8px 0px 0px 15px;
    height: 25px;    
}

.povinne {
      box-shadow: inset -4px 0px 0px #ff0000;
}

.checkbox1 {
        width: 25px;
        height: 25px;
        float: left;
        margin-right: 10px;
        background: url("../img/checkbox1.png") 0px 0px no-repeat;
        cursor: pointer;
        transition: all ease 0.7s;
}

.checkbox1:hover {
        background: url("../img/checkbox1b.png") 0px 0px no-repeat;
}

.checkbox2 {
        width: 25px;
        height: 25px;
        float: left;
        margin-right: 10px;
        background: url("../img/checkbox2.png") 0px 0px no-repeat;
        cursor: pointer;
        transition: all ease 0.7s;
}

.checkbox2:hover {
        background: url("../img/checkbox2b.png") 0px 0px no-repeat;
}

.div-checkbox {
        float: left;
        max-height: 25px;
        margin: 5px 0px 5px 0px;
}

.dialog-message1 {
    width: 48px;
    float: left;
    margin-right: 15px;
}

.dialog-message2 {
    width: 200px;
    float: left;
}

.dialog-message {
    width: 470px;
    float: left;
}


.div-inputx {
    width: 48%;
    float: left;
    padding: 10px 1% 10px 0px;
    text-align: left;
}

.input2x {
    width: 40%;
    padding: 3%;
    float: left;
    box-shadow: inset 0px 0px 0px 1px #000000;
    transition: all ease 0.7s;
    margin-right: 2.5%;
}

.input10x {
    max-width: 91%;
    min-width: 91%;    
    padding: 3%;
    float: left;
    border: none;
    box-shadow: inset 0px 0px 0px 1px #000000;
    transition: all ease 0.7s;
}

.input2x:hover, .input2x:focus, .input10x:hover, .input10x:focus {
    box-shadow: inset 0px 0px 0px 1px #0072bb;;
}

.a-menu0 {
  background: url('../img/bcg_menu_carky.png') center center no-repeat;
}

.a-menu0b {
  background: url('../img/bcg_menu_carky2.png') center center no-repeat;
}

#a-menu0 {
  width: 50px;
  height: 37px;
  float: left;                                                                                   
  cursor: pointer;
  transition: all ease 0.7s;
}

.not-desktop {
  display: none;
}





